<?xml version='1.0'?>

<reference anchor='RFC3458'>

<front>
<title>Message Context for Internet Mail</title>
<author initials='E.' surname='Burger' fullname='E. Burger'>
<organization /></author>
<author initials='E.' surname='Candell' fullname='E. Candell'>
<organization /></author>
<author initials='C.' surname='Eliot' fullname='C. Eliot'>
<organization /></author>
<author initials='G.' surname='Klyne' fullname='G. Klyne'>
<organization /></author>
<date month='January' year='2003' /></front>

<seriesInfo name='RFC' value='3458' />
<format type='TXT' octets='34181' target='ftp://ftp.isi.edu/in-notes/rfc3458.txt' />
</reference>
